:root {
    --font-base-size: 16px;
}

html {
    box-sizing: border-box;
    font-family:"Open Sans", sans-serif;
    font-size: var(--font-base-size);
    background-image: url("./fondo02.jpg");
}

body {
    margin: 10px;
}
.titulo1 {
    text-align: center;
    color: #91bbcc;
    text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 3px 3px 5px #2f2f2f;
}

.titulo2 {
    text-align: left;
    font-size: 1.7rem;
    color: #91bbcc;
    text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 3px 3px 5px #2f2f2f;
}

.titulo3 {
    text-align: left;
    font-size: 1.5rem;
    color: #91bbcc;
    text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 3px 3px 5px #2f2f2f;
}

p {
    text-align:justify;
    text-indent:0.5cm;
}

.ptabla {
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
}

a.style1 {
    display: block;
    text-align: center;
    text-indent: 0px;
    text-decoration: none;
    color: #eaf7ff;
    font-weight: bold;
    font-size: 1.5rem;
    text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 3px 3px 5px #363636;
}
a.style1:hover,a:active{
    background-color: #539abd;
}

a.inline {
    font-weight: bolder;
}
a.inline:hover {
    color: white;
    background-color: #539abd;
}

.figurasn {
    text-align: center;
}


dfn {
    color:green;
    font-weight:bold;
}

/*b {
    color:blue;
    font-style:italic;
}*/

i {
    color:green;
}

.table {
    overflow-x: auto;
}

.table table {
    table-layout: fixed;
    border-collapse: collapse;
    box-shadow: 4px 4px 10px grey;
    margin-top: 2px;
    margin-bottom: 6px;
}

.table caption {
    color: #ccd9ff;
    font-size: 1.4rem;
    text-shadow: text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 2px 2px 4px black;
    padding-bottom: 10px;
}

.table tr {
    background-color: white;
}

.table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.table tr:hover {
    background-color: #ddd;
}

.table tbody td {
    padding: 7px 5px;
    font-size: 0.9rem;
    text-align: center;
}

.table th {
    color: white;
    text-shadow: text-shadow: 0 -1px black, 1px 0 black, 0 1px black, -1px 0 black, 2px 2px 4px black;
    background-color: #59b6d9;
    padding: 10px 5px;
    font-size: 1.0rem;
}

.borderAll th, .borderAll tbody td {
    border:  1px solid rgba(0,0,0,0.2);
}

.table .pie {
    color: rgba(0,0,0,0.7);
    display: block;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

.borderHorizontal th {
    border-top: solid 1px rgba(0,0,0,0.2);
    border-bottom: solid 1px rgba(0,0,0,0.2);
}

.borderHorizontal td {
    border-bottom: solid 1px rgba(0,0,0,0.2);
}

.borderVertical td, .borderVertical th {
    border-left: solid 1px rgba(0,0,0,0.2);
}

.borderVertical td:last-of-type {
    border-right: solid 1px rgba(0,0,0,0.2);
}